.w {
    width: 1600px;
    margin: 0 auto;
    display: table;
}

/* 自动计算宽高 */
* {
    box-sizing: border-box;
}

/* 把所有标签的内外边距清零 */
blockquote,
body,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
    margin: 0;
    padding: 0
}

/* em 和 i 斜体的文字不倾斜 */
em,
i {
    font-style: normal
}

/* 去掉li 的小圆点 */
li {
    list-style: none
}

img {
    /* border 0 照顾低版本浏览器 如果 图片外面包含了链接会有边框的问题 */
    border: 0;
    /* 取消图片底侧有空白缝隙的问题 */
    vertical-align: middle
}

button {
    /* 当我们鼠标经过button 按钮的时候，鼠标变成小手 */
    cursor: pointer
}

/* 去除a标签中字体默认颜色和下划线*/
a {
    color: #666;
    text-decoration: none
}

/*统一设置所有 a 标签鼠标经过时字体颜色*/
a:hover {
    color: #c81623
}

/* 统一设置按钮和输入框的字体 */
button,
input {
    /* "\5B8B\4F53" 就是宋体的意思 这样浏览器兼容性比较好 */
    font-family: Microsoft YaHei, Heiti SC, tahoma, arial, Hiragino Sans GB, "\5B8B\4F53", sans-serif
}

/* 去除input默认样式 */
input {
    border: none;
    outline: none;
    color: #333;
}

body {
    /* CSS3 抗锯齿形 让文字显示的更加清晰 */
    -webkit-font-smoothing: antialiased;
    background-color: #fff;
    font: 12px/1.5 Microsoft YaHei, Heiti SC, tahoma, arial, Hiragino Sans GB, "\5B8B\4F53", sans-serif;
    color: #666
}

/* 隐藏所有包含类名 hide、none 的盒子 */
.hide,
.none {
    display: none
}

/* 清除浮动 */
.clearfix::before,
.clearfix::after {
    content: "";
    display: table;
}

.clearfix::after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.news_bt {
    height: 60px;
    line-height: 60px;
    border-bottom: 2px solid #A10321;
}

.news_bt img {
    width: 36px;
    height: 36px;
    margin-top: -5px;
}

.news_bt h1 {
    display: inline-block;
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #AE0B2A;
}

.news_bt a {
    float: right;
    font-size: 14px;
    font-family: SimSun;
    font-weight: 400;
    color: #B3B3B3;
}
.news_bt a:hover{
    color: #AE0B2A;
}
header {}

.heabg {
    width: 100%;
    background: url(../images/hea_bg.png)no-repeat;
    background-size: 100% 100%;
}

.hea_top {
    height: 123px;
    line-height: 123px;
}

.hea_navbox {
    width: 100%;
    height: 66px;
    line-height: 66px;
    background-color: #AE0B2A;
}

.hea_navbox .nav {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-around;
}

/* .hea_navbox .nav .nLi a{ color:#fff;  } */
.hea_navbox .nav .nLi {
    float: left;
    position: relative;
    display: inline;
}

.hea_navbox .nav .nLi h3 {
    float: left;
}

.hea_navbox .nav .nLi h3 a {
    display: block;
    padding: 0 20px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
}

.hea_navbox .nav .sub {
    display: none;
    width: 115%;
    left: 0;
    top: 66px;
    position: absolute;
    background: #AE0B2A;
    line-height: 26px;
    padding: 5px 0;
}

.hea_navbox .nav .sub li {
    zoom: 1;
    text-align: center;
}

.hea_navbox .nav .sub a {
    display: block;
    padding: 5px 5px;
    font-size: 16px;
    color: #fff;
}

.hea_navbox .nav .sub a:hover {
    color: #fff;
    background-color: #bc2a46;
}

/* .hea_navbox .nav .on h3 a{ color:#AE0B2A;   } */


footer {
    width: 100%;
    /* height: 235px; */
    background: #282828;
}

.foot_fl {
    width: 699px;

    padding: 55px 0;
}

.foot_fl p {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 32px;
    opacity: 0.7;
}

.foot_fr {
    width: 450px;
    margin-top: 30px;
}

.foot_fr li {
    width: 120px;
    text-align: center;
    margin-right: 45px;
    float: left;
}

.foot_fr li:last-of-type {
    margin-right: 0px;
}

.foot_fr li img {
    width: 120px;
    height: 120px;
}

.foot_fr li h1 {
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    opacity: 0.7;
}